PHPFinance Inc.login.PHP Authentication Bypass Vulnerability

Bugtraq ID: 14322
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 19 2005 12:00AM
Updated: Jul 19 2005 12:00AM
Credit: The vendor announced this vulnerability.
Vulnerable: PHPFinance PHPFinance 0.3
Not Vulnerable: PHPFinance PHPFinance 0.4


 

Privacy Statement
Copyright 2010, SecurityFocus